/*==============================================*/
/************** 18.0 - Partners Css ************/
/*============================================*/

#partners {
    padding-top: 53px;
    padding-bottom: 120px;
}

.partners-title-area {
	padding-bottom: 55px;
}
.slide-logo .slick-dots {
	bottom: -71px;
}

.slide-logo .slick-slide img {
    margin: 0px auto 0px;
}

.slick-slide img {
    margin: 0px auto 10px;
    display: block;
}

.partnet-item {
    margin: 0 15px;
}
